| Home | Libraries | People | FAQ | More

#### days

Duration representing a day (24 hours).

##### Synopsis

Defined in header `<boost/mysql/days.hpp>`

    using days = std::chrono::duration< int, std::ratio< 3600 *24 > >;

##### Description

Suitable to represent the range of dates MySQL offers. May differ in representation from `std::chrono::days` in C++20.

Convenience header `<boost/mysql.hpp>`